Why I can not use chmsee 2.0 on Ubuntu?

Asked by Peter Hu on 2013-03-28

Why I can not use chmsee 2.0 on Ubuntu?

When I use chmsee open some chinese documents,
the slide panel display as a mess, but the context displays well.
Like this: https://code.google.com/p/chmsee/issues/detail?id=111

I try to compile chmsee 2.0 on my ubuntu 11.04 . Some errors and missing libs occurs.

Who can help me ?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu chmsee Edit question
Assignee:
No assignee Edit question
Last query:
2013-03-28
Last reply:
2013-03-28

Natty is EOL, I suggest you don't use it and report a bug with chmsee

Do other similar apps do the same?

Can you help with this problem?

Provide an answer of your own, or ask Peter Hu for more information if necessary.

To post a message you must log in.